ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}




.header {
	padding-top: 0px;
	width:1000px;
	float:right;
	margin: 0;
	
}

.nav {
  height: 34px; 
  -webkit-box-shadow: inset 0 -2px 1px rgba(0, 0, 0, 0.03);
  box-shadow: inset 0 -2px 1px rgba(0, 0, 0, 0.03);
}

.nav {
	margin: 0;
	width: 1000px;
	float:left;
}
.nav a {
  display: block;
  text-decoration: none;
}
.nav > li {
  float: left;
  margin-right: 3px;
}
.nav > li > a {
  height: 34px;
  line-height: 34px;
  padding: 0 25px;
   color:#333333;
  text-decoration: none;

 background: #ffd65e; /* Old browsers */
background: -moz-linear-gradient(top,  #ffd65e 0%, #febf04 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd65e), color-stop(100%,#febf04)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffd65e 0%,#febf04 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffd65e 0%,#febf04 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffd65e 0%,#febf04 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffd65e 0%,#febf04 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd65e', endColorstr='#febf04',GradientType=0 ); /* IE6-9 */

  border-radius: 5px 5px 0 0;
  
}
.nav > li > a:hover {
  text-decoration: none;
  background: #ffde09;
  
}
.nav > li.active > a, .nav > li > a:active, .nav > .dropdown:hover > a {
 
  color: #404040;
  
}
.nav a.icon {
  position: relative;
  width: 40.8px;
  padding: 0;
}
.nav a.icon > span {
  display: block;
  position: absolute;
  top: 9px;
  left: 12px;
  height: 16px;
  width: 16px;
  background-repeat: no-repeat;
  background-position: 0 0;
  font: 0/0 serif;
  text-shadow: none;
  color: transparent;
}
.nav a.icon.home > span {
  background-image:url(../images/home-1.png);
}
.nav .active a.icon > span, .nav a.icon:active > span {
  background-position: 0 -16px;
}
